Bug 841276 - [admin-portal] volumes: need to gray-out create button if there is no gluster-supported cluster available
[admin-portal] volumes: need to gray-out create button if there is no gluster...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Ayal Baron
Haim
gluster
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 10:39 EDT by Haim
Modified: 2016-02-10 13:58 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 02:25:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Haim 2012-07-18 10:39:54 EDT
Description of problem:

on the volumes tab, need to gray-out the create button, since it looks really bad when user click 'create', and there is an empty drop-down for the 'volume cluster'. 

I would also live if you gray-out the drop-down and add a tool tip with a link to create cluster dialogue.
Comment 1 Itamar Heim 2012-07-18 18:10:16 EDT
may be related to bug 837823
Comment 2 Itamar Heim 2013-02-25 02:25:50 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.